.pet-names-container {
  display: grid;
  grid-template-columns: 150px 150px 150px 150px;
}

#loading-marker {
  width: 20px;
  height: 20px;
  border: 1px solid black;
  animation: rotation 2s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}